:root {
  /* colors */
  --main-color: #ffe44d;
  --main-darker-color: #ffaa0d;
  --main-lighter-color: #fff5c0;
  --text-main: #1a1a1a;
  --text-secondary: #7b8e98;
  --bg-outline: #cfd8dc;
  --bg-form: #eceff1;
  --white: #fff;
  --accent: #f44336;
  --blue: #03a9f4;
  --green: #01a54e;

  /* banners colors */
  --orange: #ff8f27;
  --ocean: #24b5be;
  --brown: #d8a217;

  /* fonts */
  --font-h0: 900 48px/52px nunito, sans-serif;
  --font-h1: 800 28px/32px nunito, sans-serif;
  --font-h2: 800 24px/28px nunito, sans-serif;
  --font-h3: 800 20px/24px nunito, sans-serif;
  --font-p1: 400 16px/20px nunito, sans-serif;
  --font-p1-700: 700 16px/20px nunito, sans-serif;
  --font-p1-800: 800 16px/20px nunito, sans-serif;
  --font-p2: 400 14px/20px nunito, sans-serif;
  --font-s1: 400 12px/14px nunito, sans-serif;
  --font-s2: 400 9px/12px nunito, sans-serif;
}
